/* PARALLAX SCROLLING EXPERIMENT   Master Styles   Author: Jonathan Nicol (f6design.com)*****************************************************************//* Global reset   http://meyerweb.com/eric/tools/css/reset/ *****************************************************************/html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}/* HTML5 display-role reset for older browsers */
.content_logo_main_back {
	width: 30%;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	height: 80%;
	padding-top: 40px;
	top: 0px;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}/* Extended base styles (site specific)*****************************************************************/
html {
    overflow-y: scroll; /* always force a scrollbar in non-IE */
    height: 100%;
}
body {
    background: #e3e5e5;    /*overflow-x: hidden;*/    /*height: 4550px;*/
    line-height: 1.5;
    color: #000;
    height: 100%;
    font-size: 100%;
}
h1 {
    color: #21a97e;
}
a, a:link, a:active, a:visited {
    -webkit-transition: color 0.25s ease-out;
    -moz-transition: color 0.25s ease-out;
    -o-transition: color 0.25s ease-out;
    transition: color 0.25s ease-out;
    color: white;
    outline: none;
    text-decoration: none;
}
a:hover {
    color: #626262;
}


img {
    display: block;
}
img {
    max-width: 100%;
}
p {
    margin: 0 0;
}/* Common shared styles*****************************************************************/
hr {
    margin: 0;
    border: none;
    border-top: 1px solid #3b3b3b;
    border-bottom: 1px solid #3b3b3b;
    height: 3px;
}/* Page structure*****************************************************************/
#wrapper {
    position: relative;
    width: 100%;
    max-width: 2000px;
    margin: 0 auto;
    background: #6b7c7e;    /* max-height: 1201px;*/    /* height:1201px;*/
    height: 100%;
}/*content*/
.logo {
    width: 11.6%;/*232px;*/
    position: absolute;
    top: 0;
    right: 5.1%;/*99px*/
    top: 54px; /*30px;*/
    z-index: 10;
}
.article2 article, .article3 article {
    position: relative;
}
.content-article {
	z-index: 4;
	position: relative;
	width: 100%;
	line-height: 1.7;
	text-align: center;
	height: 100%;
	display: block;
	color: white;
	background-image: url(../images/OAKWOODwindow1.jpg);
	background-repeat: no-repeat;    /* background-size:100% auto;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;    /*background-attachment: fixed;*/
	box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);
}
.content-article-2 {
	z-index: 4;
	position: relative;
	width: 100%;
	line-height: 1.7;
	text-align: center;
	height: 100%;
	display: block;
	color: white;
	background-repeat: no-repeat;    /* background-size:100% auto;*/
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;    /*background-attachment: fixed;*/
	box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
	background-image: url(../images/backleaves.jpg);
	-webkit-box-shadow: 0px 10px 10px rgba(0,0,0,0.3);
}
.article3 {
    height: auto;
}
.content1 {
    display: table;
    height: 100%;
    width: 100%;
}/*content 1*/
.hader, .footer {
    background-color: #161514;/*#1c1b1a;*/
    width: 100%;
}
.hader {
    height: 54px;
    position: absolute;
    top: 0;
}
.footer {
    height: 48px;
    position: absolute;
    bottom: 0;
}
.article2 .hader, .article2 .footer {
    position: relative;
}
.article2 .content-logo {
    display: block;
    height: auto;
}
.article2 {
    height: auto;
}
.article3 .hader, .article3 .footer {
    position: relative;
}
.article3 article {
	background-color: rgba(14,12,12,0.15);
}
.content-logo {    /*position: relative;*/    /*top: 10%; */
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
}
.logo-title {
	font-size: 2.08em; /*33.38px;*/
	font-family: "TrendSlabOne";
	margin: 3.2% 0;
	top: 0px;
	bottom: 0px;
}

.logo-title001 {
	font-size: 2.5em; /*33.38px;*/
	font-family: "TrendSlabOne";
	margin-top: 40px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 40px;
	top: 0px;
	bottom: 0px;
	color: rgba(255,255,255,1.00);
	line-height: 1em;
	font-weight: bold;
}

.logo-title3 {
	font-size: 2.08em; /*33.38px;*/
	font-family: "TrendSlabOne";
	margin-top: 25px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 15px;
	top: 0px;
	bottom: 0px;
}

.logo-title4 {
	font-size: 2.08em; /*33.38px;*/
	font-family: "TrendSlabOne";
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 5px;
	top: 0px;
	bottom: 0px;
	line-height: 1.6em;
}
.logo-title5 {
	font-size: 0.75em; /*33.38px;*/
	font-family: "TrendSlabOne";
	margin-right: 0;
	margin-left: 0;
}
.msg-font-size-6 {
	font-family: "TrendSlabOne";
	font-size: 1.42em;/*51.51px;*/
	line-height: 1em;
	font-variant: normal;
}
.logo-title2 {
    font-size: 0.65em; /*33.38px;*/
    font-family: "TrendSlabOne";
    margin: 3.2% 0;
}
.msg-font-size-5 {
	font-family: "TrendSlabOne";
	font-size: 1.8em;/*51.51px;*/
	line-height: 1em;
	font-variant: normal;
}
.content .logo-home {
	/*    width: 76%;   /*963/2000*/    /*height: 490px;*/
	width: 76%;   /*963/2000*/    /*height: 490px;*/
	display: inline-block;
	position: relative;
}
.content .logo-home-2 {
	/*    width: 76%;   /*963/2000*/    /*height: 490px;*/
	width: 76%;   /*963/2000*/    /*height: 490px;*/
	display: inline-block;
	position: relative;
}
.barra-menu {
	background-color: #ff3f40;
	width: 100%;
	height: 117px;
	display: table;
}
.barra-option {
    font-size: 1.6em; /*25.69px;*/
    font-family: "TrendSlabOne";
    display: table-cell;
    vertical-align: middle;
}
.option1 {    /*margin-right:3.35%; /*67px;*/
    margin-right: 6.35%;
}
.option1:before, .option2:before {
    content: "";
    width: 15px;
    height: 66px;
    background-image: url(../images/sprite-cor.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: 3px 0px;
    margin: -11px -50px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.option1:after, .option2:after {
    content: "";
    width: 15px;
    height: 66px;
    background-image: url(../images/sprite-cor.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: -13px 0px;
    margin: -11px 40px;
}/*conten2*/
.menu-list {
    display: block;
    height: 100%;
}
.menu-list li {
    float: left;
    display: block;
    width: 53px;
    height: 100%;
    text-align: center;
}
.menu-list li.m-text {
    width: auto;
    margin: 0 1.5%;
}
.color-p1 {
    background-color: #717373;
}
.color-p2 {
    background-color: #4b4c4c;
}
.menu-list a {
    color: white;
    font-family: "HelveticaBold";
    font-size: 14px;
    margin-top: 15px;
    display: block;
}
.menu-list a.hoja {
    width: 15px;
    height: 22px;
    display: block;
    margin: 30% auto;
    background: transparent url(../images/sprite-menu.png)-17px 0px no-repeat;
}
.menu-list a.hoja:hover, .menu-list a.hoja.active {
    background: transparent url('../images/sprite-menu.png') -1px 0 no-repeat;
}
.cont2-title {
    font-family: "TrendSlabOne";
   /* font-size: 3em;/*59.29px;*/
    font-size: 2.7em;/*59.29px;*/
    margin: 108px 0 93px 0;
}
.cont2-box-left {
    display: block;
    float: left;
    width: 15.58%;/*312px;*/
    border-right: 2px solid white;
    border-top: 2px solid white;
}
.cont2-box-left >img {
    width: 100%;
}
.cont2-box-rigth > img {
    width: 100%;
}
.cont2-box-rigth {
    display: block;
    float: left;
    width: 84.25%;/*1687px;*/
    border-top: 2px solid white;
}
.bild_logo_01 {
	width: 169px;
	height: 247px;
	float: right;
}
.cont2-wrapper {
    width: 100%;
}
.cont2-box1-text-title1 {
    font-family: "TrendSlabOne";
    font-size: 1.3em;/*22px;*/
    color: #a7a9ac;
    text-align: right;
}
.cont2-box1-text-title2 {
    font-family: "TrendSlabOne";
    font-size: 1.37em;/*22px;*/
    color: white;
    text-align: right;
    margin-bottom: 21px;
}
.cont2-box1-text {    /*padding: 44px 9% 70% 0%;*/
    padding: 44px 9% 37% 0%;
    border-top: 2px solid white;
}
.cont2-box-rigth-text {
    border-top: 2px solid white;
}/*Content 3*/
.cont3-box-content {
    background-repeat: no-repeat;
    background-size: 100%;    /*-webkit-background-size: cover;       -moz-background-size: cover;       -o-background-size: cover;       background-size: cover;       text-align: center;*/
    font-family: "HelveticaNeueLight";
    box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);
    line-height: 1;
    height: 100%;    /* background-attachment: fixed;*/
    margin-bottom: 63px;
}
.cont3-box-content-title {
    font-size: 3.24em;/*51.89px; */
    text-align: center;
    padding: 44px 0 54px 0;
    display: block;
    font-family: "TrendSlabOne";    /*word-spacing: 7px;      letter-spacing: -8px;*/
}
.cont3-box-content-title-neue {
    font-family: "HelveticaNeueLight";    /* letter-spacing: -2px;*/    /*font-size:3.07em; /*49.25px;*/
}
.cont3-box-content-boxes {
    width: 95.34%;/*1677px;*/    /*height: 316px;*/
    margin: 0 auto;
    display: inline-block;
}
.cont3-box-content-boxes > div {
    display: block;
    float: left;
}
.border-vertical {
    border-right: 2px solid #7c9eb7;
}
.cont3-box-content-box1 {
    width: 27.54%;/*462px;*/
    text-align: right;
    font-family: "TrendSlabOne";
    font-size: 1.99em; /*31.89px;*/
    position: relative;
}
.cont3-box-content-box1 p {
    padding: 0 8% 0 0;
}
.cont3-box-content-box1 img {
    position: absolute;
    top: -46px;
    left: -8px;
    width: 21.64%; /*100px;*/
}
.cont3-font-elv {
    font-family: "HelveticaNeueLight";
    font-size: 16.65px;
    margin: 5% 0;
}
.cont3-font-cost {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 60px;
	word-spacing: 7px;
	letter-spacing: -8px;
}
.cont3-box-content-box2 {
    width: 49.91%;/*837px; /*1677px;*/
    font-family: "TrendSlabOne";
    font-size: 2.18em;/*34.9px;*/
    text-align: center;
}
.cont3-font-elvnu {
    font-family: "HelveticaNeueLight";
    font-size: 21px;
    margin: 2% 0;
    padding: 0 6%;
}
.cont3-box-content-box2-title {
    padding: 0px 0 5% 0;
}
.cont3-box-content-box3 {
    width: 21.82%;/*366px;/*1677px;*/
    text-align: left;
    font-family: "TrendSlabOne";
    font-size: 1.99em;/*31.89px;*/
    position: relative;
}
.cont3-box-content-box3 p {
    padding: 0 0 0 8%;
}
.cont3-box-content-box3 img {
    position: absolute;
    bottom: -62px;
    right: -44px;
    width: 27.32%;/*100px;*/
}/* End content 3*//*.content-article.article2 {    height: auto;}*/
.logo-medio {
    position: absolute;
    top: 27px;
    background-color: rgba(15, 14, 14, 0.6);
    text-align: center;
    padding: 1% 3%;
    left: 66px;
}/*End conten2*//*Content 3*//*content 4*/
.content4 {
    background-image: url(../images/fondo-thank.jpg);
    text-align: center;
    font-family: "HelveticaNeueLight";
    font-size: 1.70em;
    ;/*27.31px;*/
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    font-family: "HelveticaNeueLight";
    box-shadow: inset 0px 10px 10px rgba(0,0,0,0.3);
    line-height: 1;    /* background-attachment: fixed;*/
    background-repeat: no-repeat;    /* background-size:100% auto; */
}
.button-form input[type='submit'] {
	font-family: "TrendSlabOne";
	font-size: 1.5em;/*39.34px;*/
	color: white;
	display: inline-block;
	padding: 1% 1.5%;
	border: 0;
	top: -1px;
	cursor: pointer;
	cursor: hand;
}
.button-form {
    text-align: center;
    bottom: 0px;
    width: 100%;
    margin-top: 2%;
}
.content4 .button-form a {
    display: inline-block;
}
.cont4-box1 {
    width: 64.18%;/*1578px;*/    /* height: auto;561px;*/
    display: inline-block;
}
.content4-title {
    font-family: "TrendSlabOne";
    font-size: 59.29px;
    word-spacing: 7px;
    text-align: left;
    padding-left: 10.60%; /*120px;*/
    margin: 6% 0;
}
.cont4-row1 {
	width: 100%;
}
.cont4-col1 {
    width: 23%;/*360px;*/
    display: block;
    float: left;
}
.cont4-col2 {
    width: 45.39%;/*669px;*/
    display: block;
    float: left;
}
.cont4-col0 {
    width: 14.5%; /*240px;*/
}
.cont4-col3 {
    width: 26.99%;
    ;/*426px;*/     /*padding-top:13px;*/
}
.cont4-col4 {
    width: 42.96%;/*678px;*/
}
.cont4-col5 {
    width: 21.08%;/*317px;*/
    margin-left: 1.2%;/*31px;*/
}
.cont4-cololl {
    width: 100%;
    margin-right: 0!important;
    text-align: left;
    margin-top: 2%;
}
.row3-box-radio label, .cont4-row1 p, .row3-box-radio p, .row3-box-radio input {
    width: auto;
    display: block;
    float: left;
    font-family: "HelveticaNeueLight";
    font-size: 18.31px;
}
.cont4-cololl {
    font-size: 18.31px;
}
.row3-box-radio label {    /*margin-top: 10px;*/
    display: inline-block;
}
.row3-box-radio input[type='text'] {
    height: 49px;
}
.inp-dim1 {
    width: 25.88%!important;
    margin-right: 1.5%;
}
.inp-dim2 {
    width: 15.5%!important;
}
.margin-col {
    margin-right: 2.47%;/*39px;*/
    margin-bottom: 19px;
}
.margin-col1 {
    margin-right: 3.5%;
    ;/*57px;*/
}
.label-block {
    margin-bottom: 19px;
}
.label-block label {
    display: block;
    text-align: left;
    font-family: "HelveticaNeueLight";
    font-size: 1.20em;/*27.31px;*/
}
.label-inline {
    text-align: left;
}
.label-inline label {
    margin-right: 19px;
}
.label-inline label, .label-inline input[type='radio'], .label-inline p {
    display: inline;
    text-align: left;
    font-family: "HelveticaNeueLight";
    font-size: 1.20em;/*27.31px;*/
    padding-top: 11px;
}
.inline-label-box label, .inline-label-box input[type='text'] {
    display: inline;
    float: left;
}
.cont4-col1 input[type='text'], .cont4-col2 input[type='text'] {
    width: 100%;
    height: 49px;
}
.inline-label-box .fiel-box1 {
    width: 76.65%!important;/*531px*/
}
.field-box2 {
    width: 77.65% !important;/*247px*/
}
input[type='text'] {
    background-color: rgba(248, 245, 245, 0.0);
    border: 2px solid white;
    color: white;
}/* Content row5*/
.content5 {
	width: 100%;
	height: 306px;/*334px;*/
	font-size: 14px;/*22.05px*/
	display: inline-block;
}
.cont5-boxs {
	width: 76%;/*1578px;*/
	height: 100%;
	margin: 0 auto;
	display: inline-block;
	text-align: left;
	vertical-align: bottom;
}
.cont5-boxs > div {
    height: 300%;
    display: block;
    height: 100%;
}
.box-option {
    margin: 0 32px;
}
.box-option-bootom {
    margin-top: 52%;
}
.box-option p, .box-option-bootom p {
    margin-bottom: 8px;
}
.oter input {
    width: 50%;
    ;/*202px;*/
    display: inline-block;
    margin-left: 25px;
    height: 27px;
}
.col-title {
    margin: 23px 32px;
}
.float-left {
    float: left;
}
.cont5-box1 {
    width: 16.85%; /*266px;*/
}
.cont5-box3 {
    width: 22.68%;/*358px;*/
}
.cont5-box4 {
    width: 19.96%;/*252px;*/
}
.cont5-box5 {
    width: 18.12%;/*286px;*/
}
.border-plom {
    border-left: 2px solid #5a5353;
}
input[type=radio] {
    display: none;
}
.box-rd {
}
.box-rd input[type=radio] {
    display: none;
}
.cont5-boxs label:before, .box-rd label:before {
    border-radius: 100%;
    border : 2px solid white;
}
.cont5-boxs label, .box-rd label {
    display: inline-block;
    cursor: pointer;
    position: relative;
    padding-left: 25px;
    margin-right: 15px;
}
.box-rd label {
    font-size: 1em;
}
.rd-text {
    margin-right: 25px;
}
.rd-text-inp {
    margin-right: 10px;
}
.cont5-boxs label:before, .box-rd label:before {
    content: "";
    display: inline-block;
    width: 12px;
    height: 12px;
    margin-right: 10px;
    position: absolute;
    left: 0;
    bottom: 8px;
    background-color: rgba(15, 14, 14, 0.1);    /*box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);*/
}
.content5 .cont5-boxs label:before, .content5 .box-rd label:before {
    bottom: 5px;
}/*.box-rd*/
.article3 input[type=radio]:checked + label:before {
    content: "\2022";
    color: #f3f3f3;
    font-size: 23px;
    text-align: center;
    line-height: 11px;
}
.cont5-boxs input[type=radio]:checked + label:before {
    content: "\2022";
    color: #f3f3f3;
    font-size: 29px;
    text-align: center;
    line-height: 11px;
}/* End content row 5*//*End content 4*/
.article3 {    /*height: auto;*/
}/*End content3*//*Content thank*//* content 5*/
.content-tank5 {
    background-image: url(../images/fondo-thank.jpg);
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    background-attachment: fixed;
    font-family: "HelveticaNeueLight";
    font-size: 1.70em;/*27.31px;*/    /*display: none;*/
    color: white;
    height: 100%;
    display: table;
    display: none;
}
.content-thank {
    display: table-cell;
    vertical-align: middle;
}
.logo-thank {
    display: inline-block;
    width: 22.13%;/*425px;*/    /*height: 246px;*/    /* margin: 5% auto;*/
    margin: 0 0 5% 0;
}
.box-thank-title {
    width: 100%;    /*height: 258px;*/    /*background: #1c1514;*/
    background-color: rgba(17, 7, 7, 0.8);
    line-height: 0;
}
.content-tank5 p {
    display: inline-block;
}
.msg-full {
    display: inline-block;
    vertical-align: top;
    line-height: 1;
    margin: 2%;
}
.msg-font-size-1 {
    font-family: "TrendSlabOne";
    font-size: 4em; /*112.94px;*/
    word-spacing: 7px;
    letter-spacing: -8px;
}
.msg-font-size-2 {
    font-family: "TrendSlabOne";
    font-size: 2em;/*51.51px;*/
}
.msg {
    display: inline-block;
    margin-top: 5%;
    font-family: "HelveticaNeueLight";
    font-size: 1.68em; /*42.99px;*/
    line-height: 1.2;
}
.msg p {
    display: inline-block;
}
.simbolo-c {
    width: 1.71%; /*33*/
    display: inline-block;
}/*End content 5*//*End content thank*/
.box-floorplans .floplans-p1 {
    font-size: 1.3125em;/*21px;*/
    font-family: "TrendSlabOne";
}
.box-floorplans .floplans-p2 {
    font-size: 2.1em;/*36px;*/
    font-family: "TrendSlabOne";
}
.box-floorplans .floplans-sqft {
    font-size: 1.3125em;/*21px;*/
    font-family: "TrendSlabOne";
}
.box-floorplans .floplans-download {
    font-size: 0.805em;/*12.88px;*/
    font-family: "HelveticaNeueLight";
    width: 94px;
    height: 94px;
    border-radius: 47px;
    -webkit-border-radius: 47px;
    -moz-border-radius: 47px;
    border: 1px solid white;
    display: inline-block;
    margin-top: 26px;
}
.box-floorplans .pdownload {
    margin-top: 44%;
}
.box-floorplans {
    width: auto;
    float: left;
    margin-left: 25px;
    margin-bottom: 22px;
}
.box-floorplans .floplans-barra {
    border-bottom: 2px solid #8bc0e5;
    height: 21px;
    display: inline-block;
    width: 69%;
    height: 0;
}
.box-floorplans p {
    margin-bottom: 5px;
}
.floorplans-head-title {
    font-size: 0.9375em;/*15px;*/
    font-family: "TrendSlabOne";
    margin-left: 11px;
    text-align: center;
    margin-bottom: 31px;
}
.floorplans-head-title span {
    background-color: rgba(15, 14, 14, 0.6);
    padding: 7px 5px 5px 5px;
}
.storey {
    width: auto;
    float: left;
}
.bungalow {
    width: auto;
    float: left;
    margin-left: 25px;
}
.storey, .bungalow {
    margin-top: 49px;
}
.loading {
    display: inline-block;
    position: absolute;
    margin-top: 10%;
}
.content-floorplans {
    margin-bottom: 50px;
    display: inline-block;
}
.menu-span {
    padding: 0px 12px;
    margin-left: 27px;
}
.menu-span:before {
    background-size: 100% auto;
    background-position: 8px 0px;
    margin-left: -23px;
    margin-top: -9px;
}
.menu-span:before {
    content: "";
    width: 15px;
    height: 66px;
    background-image: url(../images/sprite-cor.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: 3px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
}
.menu-span:after {
    content: "";
    width: 15px;
    height: 66px;
    background-image: url(../images/sprite-cor.png);
    position: absolute;
    background-repeat: no-repeat;
    background-position: -13px 0px;
    margin: -9px 10px;
}
.mgs-radio {
    clear: both;
    display: block;
}
.mgs-select {
    background-color: rgba(248, 245, 245, 0);
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    display: block;
    float: left;
    height: 36px;
    width: 70%;
    font-family: "HelveticaNeueLight";
    font-size: 17px;
}
.row3-box-radio.row3-box-radio1 {
    display: inline-block;
    width: 20%;
}
.row3-box-radio.row3-box-radio2 {
    display: inline-block;
    width: 36%;
}
.row3-box-radio.row3-box-radio3 {
    display: inline-block;
    width: 42%;
}
.row3-box-radio.row3-box-radio3 > label {
    display: block;
    text-align: left;
    width: 100%;
}
.inp-dim1.mgs-brokerage {
    width: 57% !important;
}
.mgs-select option {
    background-color: #4B4C4C;
}/*Media query*/
@media screen and (max-width : 1700px) {
    .cont2-box-rigth {
        width: 84.12%;
    }
    .content .logo-home{
        width: 25.15%;
    }
}
@media screen and (max-width : 1500px) {    /*content #1*/
    body {
        font-size: 50%;
    }
    .content .logo-home {
        width: 25.15%;
    }
    .option1:before, .option2:before {
        background-size: 100% auto;
        background-position: 8px 0px;
        margin-left: -23px;
        margin-top: -9px;
    }
    .option1:after, .option2:after {
        background-size: 100% auto;
        background-position: -8px 0px;
        margin-left: 7px;
        margin-top: -9px;
    }
    .menu-span:after {
        background-size: 100% auto!important;
        background-position: -8px 0px!important;
    }
    .menu-span:before {
        background-size: 100% auto!important;
        background-position: 8px 0px!important;
    }
    .option1 {
        margin-right: 6.35%;
    }
    .barra-menu {
        height: 54px;
    }    /* End content #1*/    /*Content #2*/
    .content-article.article2 {
        height: auto;
    }
    .cont3-font-cost {
        font-size: 2.7em;
    }
    .cont3-font-elv {
        font-size: 10px;
    }
    .cont3-font-elvnu {
        font-size: 13px;
    }
    .article2 .footer {
        position: relative;
    }
    .article2 .hader {
        position: relative;
    }
    .article2 .logo-medio {
        left: 9%;
        width: 10%;
    }
    .article2 .cont2-title {
        font-family: "TrendSlabOne";
        font-size: 3.7em;
        margin: 3% 0;
    }
    .cont3-box-content-box3 img {
        bottom: -50px;
        right: 22px;
        width: 22.32%;
    }
    .cont3-box-content-box1 img {
        left: 42px;
        top: -31px;
        width: 18.32%;
    }    /*End content #2*/
    .logo-medio {
        left: 9%;
        width: 11%;
    }
    .cont2-title {
        padding-top: 33px;
    }    /*End content #2*/    /*Content #3*/
    .cont-box2 img {
        margin: 6% auto;
    }
    .content4-title {
        font-size: 27.85px;
    }
    .cont4-box1 {        /*margin-top: 50px;*/
        height: auto;
    }
    .cont-w1 {        /* height:639px;*/
        text-align: center;
    }
    .label-block label {
        font-size: 18.31px;
    }
    .cont4-col1 input[type='text'], .cont4-col2 input[type='text'], .cont-radio-lb input[type='text'] {
        height: 32px;
    }
    input[type='text'] {
        border: 1px solid white;
    }
    .label-inline label, .label-inline input[type='radio'], .label-inline p {
        font-size: 18.31px;
    }
    .article3 .logo-medio {
        left: 4%;        /*top: 72px;*/
    }    /*End content #3*/
}
@media screen and (max-width : 1200px) {
    .storey, .bungalow {
        margin-top: 49px;
        margin-left: 17%;
    }    /*content #2*/
    .cont3-font-elvnu {
        font-size: 11px;
    }
    .article2 .logo-medio {
        left: 3%;        /*top: 15%;*/
        width: 10%;
    }
    .article2 .cont2-title {
        margin: 2% 0;
    }
    .cont3-font-cost {
        font-size: 2em;
    }
    .cont3-box-content-box3 img {
        bottom: -28px;
        right: 40px;
    }
    .cont3-box-content-box1 img {
        left: 3px;
        top: -20px;
    }    /*End content #2*/    /*content #3*/
    .content5 {
        height: auto;
    }
    .cont5-boxs > div {
        width: 100%;
    }
    .box-option-bootom {
        margin: 2px 0px;
        padding-left: 32px;
    }    /*End content #3*/
    .cont4-row1 > div {
        width: 100%;
    }
    .row3-box-radio.row3-box-radio1 {
        width: 100%;
        margin-bottom: 19px;
    }
    .row3-box-radio.row3-box-radio2 {
        margin-bottom: 19px;
        width: 100%;
    }
    .row3-box-radio.row3-box-radio3 {
        margin-bottom: 19px;
        width: 100%;
    }
    .row3-box-radio label {
        padding-right: 10px;
    }
    .inp-dim1.mgs-brokerage {
        width: 100%!important;
    }
    .mgs-select {
        width: 100%
    }
}
@media screen and (max-width : 1000px) {
    .article2 .cont2-title {
        font-size: 2.7em;
    }
    .content5 .cont5-boxs label:before, .content5 .box-rd label:before {
        bottom: -1px;
    }
}
@media screen and (max-width : 700px) {
    body {
        font-size: 40%;
    }
    .menu-span {
        padding: 0px 12px;
        margin-left: -11px;
        font-size: 8px;
    }
    .menu-span:after {
        margin: -9px 2px;
    }
    .menu-span:after {
        background-size: 87% auto!important;
        background-position: -8px 0px!important;
    }
    .menu-span:before {
        background-size: 87% auto!important;
        background-position: 7px 0px!important;
    }
    .menu-span:before {
        background-size: 100% auto;
        background-position: 8px 0px;
        margin-left: -15px;
    }    /*content #1*/
    .option1:before, .option2:before {
        background-size: 100% auto;
        background-position: 8px 0px;
        margin-left: -6%;
    }
    .option1:after, .option2:after {
        background-size: 100% auto;
        background-position: -8px 0px;
    }
    .option1 {
        margin-right: 11.35%;
    }
    .barra-menu {
        height: 54px;
    }
    .article1 .hader {
        height: 23px;
    }
    .footer {
        height: 20px;
    }
    .logo {
        top: 23px;
    }    /*end content #1*/    /*Content #2*/
    .cont2-box-rigth {
        width: 100%;
    }
    .menu-list a {
        font-size: 8px;
    }
    .bloque {
        display: none!important;
    }
    .article2 .hader, .article3 .hader {
        height: 40px;
    }
    .menu-list a.hoja {
        margin: 19% auto;
    }
    .article2 .logo {
        top: 40px;
    }
    .article2 .logo-medio {
        display: none;
    }
    .cont2-box-left {
        width: 40.6%;
        margin: 0 auto;
        float: none;
        border-right: 0px solid white;
    }
    .cont3-box-content-title {
        letter-spacing: -3px;
        font-size: 3.9em;
        padding: 8% 0 8%;
    }
    .cont3-box-content-boxes >div {
        width: 100%;
    }
    .cont3-box-content-box1 p, .cont3-box-content-box3 p {
        padding: 0!important;
    }
    .ios-box1 {
        display: block;
        width: 185px;
        float: left;
    }
    .cont3-font-elv {
        font-size: 0.6em;
        margin: 0% 0;
    }
    .cont3-font-cost {
        font-size: 2.55em;
    }    /**add dav.q**/
    .cont3-box-content-box1 p, .cont3-box-content-box3 p {
        padding: 0!important;
    }
    .cont3-box-content-box2-title {
        padding: 0px 0 1% 0;
    }
    .cont3-font-elvnu {
        margin: 0.7% 0;
    }
    .border-vertical {
        border: 0px;
    }
    .cont3-box-content-box1 img {
        top: -23px;
        left: 0px;
        width: 46px;
    }
    .cont3-box-content-box3 img {
        bottom: 28px;
        left: 0px;
        width: 46px;
    }
    .cont3-font-elv {
        font-size: 0.6em;
        margin: 0% 0;
    }
    .ios-box1 {
        display: block;
        width: 185px;
        float: left;
    }
    .cont3-box-content-box3 .ios-box1 {
        width: 123px;
        margin-left: 47px;
    }
    .ios-box2 {
        display: block;
        width: 30%;
        float: left;
    }
    .conten-barra {
        width: 100%;
        text-align: center;
    }
    .barra {
        width: 120px!important;
        height: 0;
        border-top: 2px solid #7c9eb7;
        display: inline-block!important;
        margin: 6% auto;
        padding: 0;
    }
    .cont3-font-cost {
        font-size: 2.55em;
    }
    .cont3-box-content-box3 {
        margin-bottom: 56px;
    }
    .border-plom {
        border: 0px;
    }
    .cont5-boxs label:before, .box-rd label:before {        /*bottom: -4px;*/
    }
    .inp-dim2, .inp-dim1 {
        width: 100%!important;
    }
    .row3-box-radio.row3-box-radio1 {
        padding-bottom: 6px;
        overflow: hidden;
    }    /*end dav.q**/    /*End content #2*/    /*Content #3*/
    .article3 .footer {
        height: 48px;
        position: relative;
    }
    .article3 .footer {
        height: 20px;
    }
    .article3 {
        height: auto;
    }
    .cont4-row1 > div {        /*width: 100%;*/
    }
    .article2 .logo, .article3 .logo {
        top: 40px;
    }
    .cont4-row1 > div {
        width: 100%;
    }
    .content4-title {
        font-size: 16.85px;
    }    /*End content #3*/    /* new arreglos all*/
    .article2 .cont2-title {
        font-size: 1.6em;
    }
    .cont2-box1-text {
        padding: 32px 9% 32% 0%;
        border-top: 2px solid white;
    }
    .cont3-box-content {
        margin-bottom: 0;
    }
    .cont3-box-content-box3 {
        margin-bottom: 27px;
    }
    .cont3-font-elvnu {
        margin-bottom: 8px;
    }
    .content .logo-home {
/*        width: 52.15%;*/
        width: 30.15%;
    }
    .logo-medio {
        top: 9px;
    }
    .row3-box-radio.row3-box-radio2 {
        margin-top: 3px;
        display: inline-block;
    }
    .row3-box-radio.row3-box-radio3 {
        margin-top: 19px;
        display: inline-block;
    }
    .msg-font-size-2 {
        font-family: "TrendSlabOne";
        font-size: 0.8em;
    }
    .msg-font-size-1 {
        font-family: "TrendSlabOne";
        font-size: 2em;
        word-spacing: 0;
        letter-spacing: 0;
    }
    .msg {
        font-size: 1em;
    }
}
@media screen and (max-width : 480px) {
    .mgs-realtor {
        width: 100%!important;
        text-align: left;
    }
}
@media screen and (max-width : 320px) {
    .cont2-box1-text {        /*display: none;*/
    }
    .cont2-box-left {
        margin-bottom: 11px;
    }
    .content .logo-home {
        width: 77%;
    }
    .option1:after, .option2:after {
        margin-left: 4px;
        margin-top: -10px;
    }
    .option1:before, .option2:before {
        margin-left: -23px;
        margin-top: -10px;
    }
    .menu-span {
        margin: 21px 7px!important;
        display: inline-block!important;
    }
}/*End media query*/
.mgs-realtor {
    display: block !important;
    text-align: left;
    width: 100% !important;
}
@media screen and (max-width : 320px) {
    #wrapper{
        height: 500px!important;
    }
}
@media screen and (max-width : 768px) {
    .barra-option{
        font-size: 1.4em!important;
    }
   
    
}

.price_title {
    color: white;
    font-size: 28px;
}

.one_remaining {
	font-family: "TrendSlabOne";
	color: #E40A0E;
	font-size: 16px;
	padding-top: 18px;
}
